List meeting attendees
curl --request GET \
--url https://julian.11x.ai/api/v1/conversations/meetings/{entityId}/attendees \
--header 'x-api-key: <api-key>'import requests
url = "https://julian.11x.ai/api/v1/conversations/meetings/{entityId}/attendees"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://julian.11x.ai/api/v1/conversations/meetings/{entityId}/attendees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"entityId": "call.abc123",
"bookingUid": "<string>",
"attendees": [
{
"email": "[email protected]",
"name": "Jane Doe",
"timeZone": "America/New_York",
"phoneNumber": "+15555550123"
}
]
}Conversation Meetings
List meeting attendees
Retrieve the current attendees on the meeting linked to a conversation. Attendees are read live from the calendar provider: each attendee always includes email, while name, timeZone, and phoneNumber are present when the provider has a value for them.
GET
/
conversations
/
meetings
/
{entityId}
/
attendees
List meeting attendees
curl --request GET \
--url https://julian.11x.ai/api/v1/conversations/meetings/{entityId}/attendees \
--header 'x-api-key: <api-key>'import requests
url = "https://julian.11x.ai/api/v1/conversations/meetings/{entityId}/attendees"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://julian.11x.ai/api/v1/conversations/meetings/{entityId}/attendees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"entityId": "call.abc123",
"bookingUid": "<string>",
"attendees": [
{
"email": "[email protected]",
"name": "Jane Doe",
"timeZone": "America/New_York",
"phoneNumber": "+15555550123"
}
]
}Authorizations
Organization API key. Get it from the 11x team or from the platform.
Path Parameters
ID of the conversation whose meeting you want to manage. Voice calls use the call prefix followed by the call ID, e.g. call.abc123.